/*ipad pro*/
@media screen and (max-width: 1024px) {
	.text-sec {
	    padding-left: 4%;
	}

	#kpemb .dp-produk {
	    font-size: 20px;
	}
	#kpemb .k-produk {
	    font-size: 20px;
	}
	#kpemb .stok-produk {
	    font-size: 20px;
	}
}

/*ipad*/
@media screen and (max-width: 768px) {
	#login-block {
	    margin: 80px 20px;
	}
	.login-sec h5 {
		font-size: 22px;
	}
	.login-sec label {
		font-size: 16px;
	}
	.login-sec .form-control {
		font-size: 16px;
		padding: .375rem .75rem;
	}
	.login-sec .btn-login{
	    margin-top: 10px;
	}

	#bungkus {
	    padding: 15px;
	}
	.judul-sambutan {
	    font-size: 32px;
	}
	.judul-perusahaan {
	    font-size: 26px;
	}

	#toko .img-toko {
	    width: 40%;
	}
	#toko .btn-tToko {
	    width: 40%;
	    font-size: 18px;
	}

	.btn-transaksi {
		font-size: 18px;
	}
	button#btnMin {
	    font-size: 18px;
	}
	button#btnPlus {
	    font-size: 18px;
	}
	.jl {
	    width: 42px;
	}
	#ltoko .toko-tgl {
	    font-size: 12px;
	    margin-top: -24px;
	}
}

/*mobile standar*/
@media screen and (max-width: 425px) {
	.banner-sec {
	    padding: 0px 50px;
	    margin-bottom: 20px;
	}
	#login-block {
	    margin: 20px 0px;
	}
	.login-sec{
	    padding: 0px 20px;
	}
	#copyright p {
	    font-size: 14px;
	}

	#logoutIcon {
	    padding: 10px;
	    font-size: 18px;
	}
	#banner {
	    padding: 0px 10px;
	    margin-bottom: 20px;
	}
	.text-sec {
	    padding-left: 0px;
	}
	.judul-sambutan {
	    font-size: 16px;
	    margin-bottom: 3px;
	}
	.judul-perusahaan {
	    font-size: 15px;
	}
	.image-sec .img-fluid {
	    margin-top: -15px;
	}

	#navbarPage {
		margin-bottom: 10px;
    	padding: 10px;
	}
	#navbarPage #icon {
	    padding: 10px;
    	font-size: 18px;
	}
	#navbarPage .title {
		font-size: 22px;
	}
	.produk-sec {
	    margin: 10px -8px;
	}
	.produk-sec .img-fluid {
	    width: 60%;
	}
	.produk-sec .stok-menu {
	    font-size: 14px;
	}
	.produk-sec .judul-menu {
	    font-size: 16px;
	}
	#mobile-produk {
		margin: 0px 8px;
	}
	#dProduk {
		margin: 15px;
	}
	#pemb {
		padding: 10px 0px;
	    margin-bottom: 12px;
	}
	#pemb .dp-produk {
	    font-size: 16px;
	}
	#pemb .stok-produk {
	    font-size: 12px;
	    margin-bottom: 0;
	}

	#kpemb {
		padding: 10px 0px;
	    margin-bottom: 12px;
	}
	#kpemb .dp-produk {
	    font-size: 16px;
	}
	#kpemb .k-produk {
	    font-size: 15px;
	}
	#kpemb .stok-produk {
	    font-size: 12px;
	    margin-bottom: 0;
	}

	#toko {
	    padding: 25% 0px;
	}
	#toko .img-toko {
	    width: 80%;
	}
	#toko .btn-tToko {
	    width: 80%;
	    font-size: 16px;
	}

	#ttoko {
	    padding: 20px 14px 30% 14px;
	}	
	#ttoko label {
	    font-size: 18px;
	}
	#ttoko .form-control {
	    font-size: 16px;
	    padding: 8px 10px;
	}
	.btn-tambah-toko {
	    font-size: 16px;
	    padding: 8px 10px;
	}

	#report {
	    margin: 20px 15px;
	    padding: 10px 8px;
	}
	#report .table td {
	    padding: 5px;
	}
	td.order {
	    font-size: 15px;
	}
	td.tglorder {
	    font-size: 15px;
	}
	td.namaToko {
	    font-size: 18px;
	}
	td.judul {
    	font-size: 16px;
    }
	td.harga {
    	font-size: 16px;
    }
    tr.piutang {
    	border-radius: 25px;
    }

    .tambah-toko {
	    font-size: 16px;
	}

	#ltoko {
	    padding: 10px 0px;
	}
	#ltoko .card {
	    padding: 10px 0px;
	}
	.card .bungkus {
	    height: 90px;
	    width: 90px;
	}
	#tengah h1.singkatanProduk {
	    padding: 25px 0px;
	    font-size: 32px;
	}
	a.toko-title {
	    font-size: 18px;
	}
	p.toko-text {
	    font-size: 14px;
	}
	p.toko-no {
	    font-size: 14px;
	}

	p.kt-produk {
		font-size: 12px;
		margin-bottom: 0;
	}
	button#btnMin {
	    padding: 0px;
	    text-align: center;
	    background-color: transparent;
	}
	button#btnPlus {
	    padding: 0px;
	    text-align: center;
	    background-color: transparent;
	}
	.jl {
		width: 22px;
    	text-align: center;
	}
	.mbody .title-transaksi {
		font-size: 22px;
		margin-bottom: 10px;
	}
}

/*iphone <6*/
@media screen and (max-width: 320px) {
}